<? if($_SESSION['mhafuz']!='Active')
{
    if(isset($_SESSION['vendor']['id'])){
      unset($_SESSION);
      session_destroy();
    ?><script>location.href="../../../views/auth/vendor/index.php";</script><?php	
    
    }elseif($_SESSION['vendor']['id']){
       unset($_SESSION);
             session_destroy();
  ?><script>location.href="../../../views/auth/eProc/index.php";</script><?php

    }else{
       unset($_SESSION);
             session_destroy();
         ?><script>location.href="../../../views/auth/eProc/index.php";</script><?php
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    }?>
